/* Ausblenden was nicht benötigt */
#bg-left, .box-presse a.box-link, #mobil-head-search, #mobil-head-english {
	display:none;
}

/* Defaults aus der main.css überschreiben */
body{
}

.col-2, .td-col-2 {
	width: calc(62%);
}
.col-1, .td-col-1 {
	width: calc(38% - 17px);
	min-width: 200px;
}	

.td-col-1 > .td-col-1 {
	width:100%;
}


.col-half, .td-col-half { width:100%; margin:auto; max-width:500px; float:none; }
.col-half:nth-of-type(odd), .td-col-half:nth-of-type(odd){ margin:auto; width:100%; }

.form-holder {
	padding: 34px 34px;
}


.td-news {
	min-width: 210px;	
	width:calc(33% - 45.3px);
}

.td-news-space {
	width:56px;
}

div[class*="teaser-"] img {
	display:block;
	margin:0 0 10px 0 !important;
	float:none !important;

}


#bg-head {
	background:transparent url('../img/bg_head.png') no-repeat 0 -30px;
	height:170px;
}	

#logo {
	left:50px;
	position:absolute;
	top:30px;
	width:170px;
}

ul#navi {
	background-color:rgb(230, 237, 228);
	border-bottom-right-radius: 7.5mm;
	border-top-left-radius: 7.5mm;
	left:70px;
	top:180px;
	overflow: auto;
	padding: 25px 0 35px;
	z-index:50;
	display:none;
	min-width: 400px;
}

ul#navi li#close-navi {
	text-align: right;
	margin-bottom:15px;
}
ul#navi li#close-navi > a {
	line-height:normal;
	padding-right:30px;
}

ul#navi li {
	margin-bottom:5px;
}
ul#navi > li:nth-last-child(4) {
	margin-top:20px;
}		

ul#navi > li:nth-last-child(3) > a {
	border-bottom-right-radius: 0;
	width:auto;
}


ul#navi li a {
	line-height:36px;
}

ul#navi > li:hover > a,
ul#navi a.active {
	font-family: ClearSans-Regular;
}

ul#navi > li > a {
	padding-left:112px;
	padding-right:100px;
}

ul#navi > li > ul {
	margin-bottom:15px;
}
ul#navi > li > ul a {
	font-size:14px;
	padding-left:125px;
	padding-right:45px;
}		


ul#navi > li > ul {
	display:none;
}



ul#top-navi {
	top:26px;
}	
ul#top-navi > li {
	margin-bottom:10px;

}	
ul#top-navi > li:nth-child(5) {
	margin-right:0px;
}

ul#top-navi > li:nth-child(n+6) {
	float:right;
}	

ul#top-navi > li:nth-child(6) {
	clear:left;
}

ul#top-navi > li:nth-last-child(2){
	margin-right:0;
}	

ul#top-navi > li:last-child {
	margin-right:10px;
}			
@media (min-width: 901px) {
	ul#top-navi {
		top:26px;
	}
	ul#top-navi > li:nth-child(6) {
		clear:none;
	}	
	ul#top-navi > li:nth-child(n+6) {
		float:left;
	}		
	ul#top-navi > li:nth-last-child(2),
	ul#top-navi > li:nth-child(5) {
		margin-right: 10px;
	}	
}	


#teaser {
	background-position:center;
	background-size:cover;
	height:635px;
}
#teaser > #teaser-image-wrapper {
	height: auto;
	overflow: hidden;
}

#teaser-image-wrapper > img {
	display:none;
}

#bg-teaser {
	background:transparent url('../img/bg_teaser.png') no-repeat 0 0;
	bottom:-1px;
	height:86px;
	position:absolute;
	width:100%;
}

#container {
	margin:auto;
	width:auto;
	max-width:1024px;

}
.content {
	margin:15px 102px 25px 102px;
}
.content .pagination a {
	display: inline-block;
	padding: 5px 0;
}

.content .box-pressefoto {
	height: 180px;
	width:calc(33% - 17px);
}	


.ico-spenden {
	top: -471px;
	left: 164px;
}

#container .box-thema-teaser {
	border-top-right-radius: 28px;
	position:relative;
	top:auto;
	right:auto;
	min-height:140px;
	width:calc(100% - 204px);
	display:block; 
	padding:34px 140px; 
	margin:10px 102px 17px;
}

ul#quick-connect {
	top: 195px;
}

#foot {
	padding: 100px 102px 34px 102px;
}

#foot .table .td-col-1 {
	width:262px;
}

label {
	float: none;
	width: auto;
	display: block;
	margin-bottom: 0;
}

label.textarea {
	position: relative;
}

input, textarea {
	width: 100%;
}	
input {
	padding:5px;
	height:30px;
	line-height:30px;
}

textarea {
	min-width: 100%;
	max-width: 100%;
	margin-left: 0;
}
label.long {
	width: auto;
	display:block;
	line-height: 1.1em;
}

input.strasse { width:205px; width:calc(100% - 50px);   }
input.hausnr { width:40px;  }

input.plz { width:60px; }
input.ort { width:185px; width:calc(100% - 70px);  }	


/* Portraitmode */		
@media (max-width: 900px) {
	.col-2, .td-col-2 {
		width: calc(60%);
	}
	.col-1, .td-col-1 {
		width: calc(40% - 17px);
	}

	.box-login-info {
		padding:34px;
		height:auto;
	}	

	[class*="box-"] {
		padding:34px;
	}



	[class*="teaser-"] {
		min-height:75px;
		max-width: 295px;
	}	

	.box-social {
		padding:17px;
	}

	.box-koop-txt {
		padding:0;
		margin-bottom:17px;
	}
	.box-koop-img {
		margin:auto;
		min-height: 120px;
		margin-bottom:34px;
	}

	.mb-4 {
		margin-bottom: 34px;
	}

	.td-col-1 {
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center bottom;
	}


	.td-col-1 > img, .col-1 > img {
		display:block;
		margin-left:auto;
		margin-right:auto;
	}

	.col-2.breakTab, .td-col-2.breakTab,
	.col-1.breakTab, .td-col-1.breakTab {
		float:none;
		width: 100%;
	}	

	.col-2.breakTab:not(:last-child), .td-col-2.breakTab:not(:last-child), .col-1.breakTab:not(:last-child), .td-col-1.breakTab:not(:last-child) {
		margin-bottom:17px;
	}

	.table.news {
		display:block;
	}

	.td-news {
		min-height: 0;
		margin-bottom:34px;
		width: auto;
		display:block;
	}

	.td-news .image-container {
		background-position: center;
		height: 165px;
	}


	.content table.tb-content, .content table.tb-content tr, .content table.tb-content td {
		display:block;
	}	

	.content table.tb-content td:not(:last-child) { margin-bottom:17px; }

	#foot .table .td-col-1 {
		width: 177px;
	}

}



.dl.col-half { width:100%; }

.box-dl { width:calc(100% - 56px); }

.dl:nth-child(even) { float:left; }


/* ab hier tablet only styles */
#mobil-head-nav {
	position:absolute;
	z-index:11;
	top:180px;
	left:70px;
}
#mobil-head-nav .toggle-navi { background-color:rgb(230, 237, 228); border-top-left-radius: 19px; border-bottom-right-radius: 19px; padding:26px;  display:block; }
#mobil-head-nav .toggle-navi span { display:block; margin-bottom:9px; background:#636363; height:4px; width:51px; }
#mobil-head-nav .toggle-navi span:last-of-type { margin-bottom:0px;  }

.bg-blue.rb-bottom-left.box-thema-teaser a{
	color:#f08376!important;
	text-decoration: underline;
}

#form-container.login-page input[type="submit"]{
	position: relative;
	left: calc(100% - 114px);
	margin-left:0px;
}
#form-container .vc > .vc-inner{
	vertical-align: top;
	padding-top: 35px;
}

#form-container .col-1{
	height:221px;
	min-height:221px;
}


.ico-corona {
    display:block;
    background:url('../img/ico_corona.png') no-repeat;
    background-size: contain;
    cursor: pointer;
    height: 90px;
    position: absolute;
    top: -214px;
    left: -28px;
    width:90px;
    z-index: 50;
}

#cookiefirst-cookies-table .cf2OTb td, 
#cookiefirst-cookies-table .cf2OTb th{
    white-space: break-spaces;
}